Options | X Window client connection Configuration language

# Options

The statement

    options {[+|-]DynamicServer|[+|-]Failsafe|[+|-]GLXplus|[+|-]InWindow
        |[+|-]Keymap|[+|-]Multimedia|[+|-]Pose|[+|-]Translucent
        |[+|-]Vario|none}...

specifies a list (Lists) of product options. However, only options which are covered by the license key (Licensing) may be enabled. The default setting — no additional options — corresponds to the XmetaX base product.

The option Channel, which increases the maximum number of output channels, does not need any explicit configuration.

Throughout the manual the functionalities implemented by options are highlighted by color.

top
X Window client connection
Configuration language

Copyright © 2021 X-Software GmbH
info@x-software.com